body {background:#fff;color:#000;}
a {color:#652997;text-decoration:none;}
a:hover{text-decoration:underline;}
h2 {color: #BE1313;font-size: 21px;margin-bottom: 5px;}
h2 a:hover{text-decoration:none;}
.clear {clear:both;}
.bold {font-weight:bold;}

/* Main navigation */
.HorMenu {margin-top:10px;background:url(bg_menu.png) repeat-x;border-radius:10px;height:65px;overflow:hidden}
.HorMenu ul{margin-top:17px !important}
.HorMenu li {padding:0;margin:0;line-height: 29px;border:none;}
.HorMenu li a {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-decoration:none;line-height: 29px;color: #403c3c;display:block;background:url(hor_menu_but.png) no-repeat 0 0;text-align:center;width:auto;padding: 0 5px;border-radius: 5px;background-size: 100%;margin-right:3px;min-width: 90px;}
.HorMenu li a:hover,
.HorMenu li a.active {color:#fff;text-decoration:none;background: rgb(231,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(231,0,0,1) 0%, rgba(178,0,0,1) 65%, rgba(161,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(231,0,0,1) 0%,rgba(178,0,0,1) 65%,rgba(161,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(231,0,0,1) 0%,rgba(178,0,0,1) 65%,rgba(161,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e70000', endColorstr='#a10000',GradientType=0 );}
.HorMenu li:first-child a{margin-left:3px;}
#last{}
#Bottom.HorMenu li:nth-child(2) a{width: 190px;background: url(hor_menu_but_ex.png) no-repeat 0 0px;background-size: 100%;}
#Bottom.HorMenu li a{font-size: 11px;margin-right: 1px;}
#reg{border:none;}
#card_menu {border-bottom:1px solid #999;}
#exit span{color:#333;}
#exit{background:none}
#exit a {margin-left:0;padding-left:3px;}
#Bottom ul li#exit a:hover,
.HorMenu li:nth-child(5) a:hover {color: white;text-decoration: none;background: url(hor_menu_but_ex.png) no-repeat 0 -29px;}
#Bottom ul li#exit a,
.HorMenu li:nth-child(5) a {width: 170px;background: url(hor_menu_but_ex.png) no-repeat 0 0px;}
/*******Buttons*******/
.enter_input_b ,
.input_register_b ,
.input_find_b ,
.input_reset_b,
.input_edit_save,
.delete_button,
.input_edit_save  {border:none;background: url(button.png) 0 0;width:144px;height:26px !important;color: #444544;text-shadow: 1px 1px 1px white;}
.enter_input_b:hover,
.input_register_b:hover ,
.input_find_b:hover,
.input_reset_b:hover,
.input_edit_save:hover,
.delete_button:hover,
.input_edit_save:hover {background-position:0 -26px !important;text-decoration:none;}
.enter_input_b:active,
.input_register_b:active,
.input_find_b:active,
.input_reset_b:active,
.input_edit_save:active,
.delete_button:active,
.input_edit_save:active{background-position:0 -52px !important}

.reg-buttons .input_reset_b,
#why_register_button .enter_input_b,
.input_register_b,
.send_msg_button,
.big_button{width:214px !important;height:37px !important;font-weight:bold;line-height:37px !important;font-size:16px;background:url(big-button.png) !important;color: #444544;text-shadow: 1px 1px 1px white;}
.send_msg_button:hover,
.big_button:hover,
.input_register_b:hover,
#why_register_button .enter_input_b:hover,
.reg-buttons .input_reset_b:hover{background-position:0 -37px !important;text-decoration:none;}
.send_msg_button:active,
.big_button:active,
.input_register_b:active,
#why_register_button .enter_input_b:active,
.reg-buttons .input_reset_b:active{background-position:0 -74px !important}

.memberlistbutton{padding:0 5px;}
.fb_button_connect:hover{text-decoration:none;}
#why_register_button .enter_input_b {margin-left:50px;}
/*******Search form*******/
#TopButtonContainer li a{border:1px solid #D43955;background:#D43955;color:#000;font-size:13px;border-bottom:none;padding: 5px 7px;
-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
#TopButtonContainer li a:hover{background:#D43955;text-decoration:none;color:#fff;}
#TopButtonContainer li.selected a{color:#fff;background:#D43955;border:1px solid #D43955;border-bottom-color: #fff;font-size:20px;padding: 3px 7px;} 

/*******Pictures*******/
#user_cgrey {color:#999;}
/*******Pager*******/
#login_ul a,.networkInfo a, .textARTICLEStid a, .placesItem_txt a {font-weight:bold;}

.error  {border:1px solid #b7b7b7;max-width:530px}
.error h1 {color:#999;}
/***********Background**************/
#mainContent {background:none;}

/***********Welcome block**************/

.mainTableRightTdDiv {background: #F7F7F7;padding: 5px;border: solid 1px #E2DEE2;}
.desc {color:#555555;}
/*****************************Welcome2*********************************/
#canvas0,#canvas1 {background-color: #fff;}

/***** sms comfirm ******/
.mainTableRightTdDiv #conf_sms_terms ul li {color: #000;}
#confirm_sms b {background-color: #ffffff;padding-top: 0px;padding-right: 3px;padding-bottom: 0px;padding-left: 3px;}

.textARTICLESVIEWS {color:#484740;font-size:10px;}
#card_menu{background:#fff;border-bottom:solid 1px #ccc;padding:0;}
#card_menu table{height:51px;vertical-align:middle;}

#who_watched_me {background:#fff;}
.input_register_b {width:120px;}
/***** borders around img ******/

/* border img */
.mainUsersPic img,
.mainUsersPicSmall img,
div.SearchResult div.photo img,
.top_photos_rating img,
.bigUserPhoto,
.profile_about_anketa_block_photo img,
.view_profile_anketa_block_photo img,
div.voted_photo img,
#welcome2 .mainUsersPic img,
#user_cPhotocontainer img{border:1px solid #DBD3DB;padding:0px;}

div.mainUsersPic:hover a img,
#top_10_main_block .big-photo-wrapper:hover a img,
#user_cPhotocontainer:hover img{border:1px solid #DBD3DB;}

#recent_faces_bg .mainUsersPicSmall {padding:8px;height:92px;width:62px;margin-bottom:0;overflow:visible;zoom:1;}

/*img online*/
img.online {left: 70px;top: 10px;}
.mainUsersPicSmall img.online {right: 11px;}

/*main user pic*/
#new_faces div.mainUsersPic, #recent_faces_bg .mainUsersPicSmall {display:block;float:none;margin:0 auto 15px;}
div.mainUsersPic {height:204px;padding:9px;background:#EBEBEB;width:122px;border:solid 1px #DBD3DB;line-height:14px;}
#search_result_main_page .mainUsersPic{margin:0 25px 15px 13px}
div.mainUsersPic:hover,
#top_10_main_block .big-photo-wrapper:hover,
#user_cPhotocontainer:hover {background:#ded8d8;border:solid 1px #DBD3DB;}
div.mainUsersPic a img {float:right;display:inline;}
/**/
#user_cPhotocontainer img {margin:9px;padding:0;float:left;display:inline;}
#user_cPhotocontainer {background:#EBEBEB;height:200px;margin-bottom:15px;border:solid 1px #DBD3DB;}
#top_welcom {margin-left:0px;}
#user_cPhotocontainer {height:200px;}
/*top 10*/
.cntPlase {background-color:#AC68B6; color:#fff;width: 142px;}
.topPhotosDiv samp {color:#999;}
#top_10_main_block .big-photo-wrapper{padding:9px;background:#EBEBEB;width:122px;margin:0 auto;border:solid 1px #DBD3DB;}
#top_10_main_block .big-photo-wrapper a{margin-bottom:0;display:block;}
#top_10_main_block a img {margin-bottom:0;}
.topPhotosDiv div.mainUsersPic {height:185px;}

/*podsvetka creditock*/
p.plateg_check,p.plateg_check_hover{font-size:13px !important;padding:0 5px;}
p.plateg_check:hover,p.plateg_check_hover{background-color:#3a659c;cursor:pointer;color:#fff;}
.credit_card_activation_c{margin-bottom:10px;}
/*for IE6*/
p.plateg_check.iehover{background-color:#3a659c !important;color:#fff !important;}
p.plateg_check.iehover .discount_red{color:#FFF796 !important}
/*end for IE6*/

/**/
#mainTableRightTdDiv_places{border:solid 1px #cccccc;}

/*--------------------------------------------------------style for 1010-------------------------------------------------------*/

/*main containers*/
#logo,.HorMenu,#mainContent,#logo table,#card_menu,#footer table,#mainDiv {width:994px;margin:0 auto;}
table{border-collapse:collapse;border-spacing:0;}
#mainTable{width:984px;margin:0 5px;}
#mainContent{padding:20px 0;}

/*header*/
#logo #imgTd img {width:258px;height:110px;margin:0;}
#logo {background:#dc78af url(bg_header.png) repeat-x;border-radius:10px;height:110px;margin:10px 0;}
#top_banner_div {position:relative;float:right;padding:1px;height:90px;margin:10px 0 0 0;width:728px;}

/*pagination*/
#resultPpadding{margin:10px 0;}
.resultPpaddingItem,
#resultPpaddingDiv,
#resultPpaddingDivMsg {height:30px;line-height:30px;width: 30px;border:none;padding: 0px;background:none;margin:3px;}
.resultPpaddingItem a{display:block;background:#F7F7F7;text-decoration:none;font-weight:bold;}
.resultPpaddingItem{background:#ded8d8;border:solid 1px #E2DEE2;font-weight:bold;}
.resultPpaddingItem a:hover{background:#ded8d8;color:#000;}
#resultPpaddingDiv {background:none;width: 98px;}

/*radio*/
.radio_container {margin:8px;}
.radio_tegs{width:230px;}
.radio_tegs_shdow{display:none;position:absolute;right:0;top:0;height:18px;width:40px;background:url(shadow.png) repeat-y;}

/*top 10*/
.topPhotosDiv{margin: 0 28px 10px 56px;}

/*message page*/
.title_of_message{font-size:15px;margin-bottom:8px;}
table#messagesFolders{width:600px !important}
/*partner_support_form*/
.partner_support_form{width:760px;margin:0 auto;}
#partner_support_form p{width:300px;margin-right:0;padding:0 40px;}
p.support_send_c{width:680px !important;padding:0 0 0 40px !important;}
.partner_support_form #text_vericap{padding:0 40px;margin:0 0 10px 0;}
.partner_support_form_title span.desc{font-weight:normal;font-size:13px;}
#partner_support_form .mainTableRightTdDiv{border:none;padding:0;background:none;}
#partner_support_form textarea{width:680px !important;height:100px !important;}
#partner_support_form input.captcha,#captcha{width:15px !important;padding:0 5px;height:22px !important;line-height:22px !important;}
#partner_support_form select{width:300px;}
.partner_support_form_submit{text-align:Center;}

/*adver*/
.partner_support_form_adver p{width:380px !important;padding:0 !important;}

/*forms */
textarea{border:solid 1px #ccc;resize:no;}
form input[type="password"], form input[type="text"] {width:290px;padding:0 5px;height:30px;line-height:30px;border:solid 1px #ccc !important;}
form select {margin:0;border:solid 1px #ccc !important;}

#sechformbg {border:none;}
.search_form_firstline,.search_form_secondline{font-size:12px;font-weight:bold;}
.search_age_c span{font-weight:normal !important}
table#three *{font-size:12px;font-weight:normal;}
/*suppor form*/
#partner_support_form #text_vericap input[type="text"] {width:20px;text-align:center;}
#partner_support_form .error{margin:0 0 0 40px;}
/*login*/
.login-table tr td{padding:5px 0;}
.login-table input[type="password"], .login-table input[type="text"]{width:290px !important;}
#login .mainTableRightTdDiv,#wl_css_reg_div .mainTableRightTdDiv{border:none}
div#login{width:600px}
/*registration*/
.networkInfo{width:650px;}
.txt {width:120px !Important}
.personal_data table tr td,.welcome_text table tr td,.access_data table tr td{padding:2px 0;}
.personal_data table tr td input[type="radio"]{margin:0 5px;}
.register_container h2{margin-top:0;}
/*trevel form*/
.travel_form_second_line input[type="text"]{width:70px;height:20px;line-height:20px;}
.travel_table tr td input[type="text"]{width:75px;text-align:center;height:20px;line-height:20px;}
/*credit card form*/
#SubscribeCreditCardForm .desc{padding-left:10px}
.creitcard_title b{color: #333;font-family: Georgia !important;}
.credit_card_activation_c table tr td{padding:2px 0;}
.credit_card_activation_c input[type="text"]{height:20px;line-height:20px;}
#creditcard_cvv{width:40px;}
#passport{width:72px}
#phone2,.phone_number_c #phone2{width:56px;height:20px;line-height:20px;}
.color_table tr td{padding:5px;}
.color_table tr.odd td{background:#eeeeee}
/*phone form*/
#code{width:120px;}
/*profile look*/
#review_lang{width:290px;padding:0 5px;}

/*search box container*/
.search_me_c{margin-right:60px;}
.search_looking_c{margin-right:100px}
.search_form_secondline,.search_form_thirdline{float:left}
.search_form_thirdline{margin-left:20px;line-height:22px;}
.advancedForm .search_form_thirdline{margin-top:-10px}

/*search box container shadow*/
#search_box_container{background:#df94d7 url(search_form.jpg) no-repeat 0 0 !important;padding:0;border-radius:10px;position:relative;border:solid 1px #D43955 !important;}
.mainsearchform,.advancedForm {background: url(search_box_back.png) repeat;border-radius:10px;color: white;}
#search_box_container select{background:#fafafa;}

/*statistic menu text*/
.favorits_link {margin-left: 25px;}

/*css3 style*/
div.mainUsersPic,
#top_10_main_block .big-photo-wrapper,
.mainTableRightTdDiv,
.error,
#user_cPhotocontainer,
.SearchResult,
.resultPpaddingItem,
.profile_about_anketa_block,
.resultPpaddingItem a,
textarea,form select,form input[type="password"],form input[type="text"],h2{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
div.mainUsersPic a img,
div.mainUsersPic,
#user_cPhotocontainer,
#user_cPhotocontainer img,
#top_10_main_block .big-photo-wrapper,
.resultPpaddingItem a{-webkit-transition: background 0.1s linear;
-moz-transition: background 0.1s linear;
-o-transition: background 0.1s linear;}

/*kostiliki*/
.uSerSdataActive div.mainTableRightTdDiv{padding:1px;}
.asbtable_text{width:160px;}
.pers_data_table input#name{height:22px;line-height:22px;width:160px;}
.photo-signature {text-align: center;padding:0;}

.profile_about_anketa_block{padding: 5px;border: solid 1px #E7EAED;margin:5px 0;}
div.SearchResult{border: solid 1px #E7EAED;}
.top_photos_vote_container{border: solid 1px #FFCFE5 !important;padding:5px;}
#asbtable tr td{padding:2px 0;}
#asbtable tr td select{width:66px;}

/*progress bar*/
.rate_line,
.mainTableRightTdDiv--score:hover{background: #EFEFEF;}
.rate_line__txt{color: black;text-shadow: 0 1px 0 #fff;}
.rate_line__bg{background: #DFDFDF;}

/*recent faces*/
#recent_faces_bg .mainUsersPicSmall:hover,
#recent_faces_bg .mainUsersPicSmallActive,
.small-user-data{background: #B46BB5;}
.small-user-data span {color:#fff;}

strong .liked__menu__title,
.active .liked__menu__title{background: #F0C8F0;font-weight: normal;}